-- =============================================
--     SQL for DF-1473
-- =============================================

-- ------------------------------------------------Alter Query-------------------------------------------------------
--
-- Increase Contact Person Name length 
--

ALTER TABLE `contacts_cstm` MODIFY `name_2_c` varchar(100) NULL DEFAULT NULL;



-- ------------------------------------------------------------------------------------------------------------------

-- =============================================
--   Confirm Table structure
-- =============================================

SELECT '=== DESC contacts_cstm;' AS '';         DESC contacts_cstm;


